* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 100px;
  font-size: 5.2083333vw;
}

body {
  font-size: .14rem;
}


.icon img {
  transition: all 0.3s;
}

.icon:hover img {
  animation: icon-yh 0.6s linear;
}

@keyframes icon-yh {
  0% {
    transform: rotateZ(0);
  }

  10% {
    transform: rotateZ(10deg);
  }

  20% {
    transform: rotateZ(0);
  }

  30% {
    transform: rotateZ(-10deg);
  }

  40% {
    transform: rotateZ(0);
  }

  50% {
    transform: rotateZ(10deg);
  }

  60% {
    transform: rotateZ(0);
  }

  70% {
    transform: rotateZ(-10deg);
  }

  80% {
    transform: rotateZ(0);
  }

  90% {
    transform: rotateZ(10deg);
  }

  100% {
    transform: rotateZ(0);
  }
}

html,
body {
  color: #000;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: left;
  overflow-x: hidden;
  position: relative;
  background: #fff;
  font-family: Microsoft YaHei;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

img,
input {
  border: 0;
  outline: none;
}

.wap {
  display: none;
}

.top>img.wap {
  display: none;
}

body .clear {
  float: none !important;
  clear: both;
  height: 0 !important;
  width: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic::before {
  position: absolute;
  top: 0;
  left: -90%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  opacity: .25;
  pointer-events: none;
  /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 3;
}

.pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
}

a:hover .pic img {
  transform: scale(1.05);
}

a:hover .pic:before {
  -webkit-animation: shine 1s;
  animation: shine 1s
}

@-webkit-keyframes shine {
  100% {
    left: 125%
  }
}

@keyframes shine {
  100% {
    left: 125%
  }
}

.pic div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

a:hover .pic div {
  width: 110%;
  height: 110%;
}


.modulepic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.modulepic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
  object-fit: cover;
}

.modulepic div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

a:hover .modulepic img {
  transform: scale(1.05);
}

a:hover .modulepic div {
  transform: scale(1.1);
}



.px1600 {
  max-width: 16rem;
  margin: 0 auto;
}

.head {
  background: #9D1E23;
  z-index: 999;
  transition: all 0.3s;
  position: relative;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  transition: all 0.3s;
  /* box-shadow: 0 .05rem .15rem rgba(0, 0, 0, 0.2); */
}

.xg1 {
  transition: all .3s;
}

.xg1.head {
  box-shadow: 0 .05rem .15rem rgba(0, 0, 0, 0.2);
}

.xg1 .top_link {
  display: none;
  transition: all 0.3s;
}

.xg1 .search-con {
  display: none;
  transition: all 0.3s;
}

.xg1 .logo a img {
  height: .6rem;
}

.xg1 .top_other {
  height: 0;
  transition: all .3s
}

.xg1 .tops {
  padding: .1rem 0;
}

.tops {
  padding: .3rem 0 .2rem 0;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}

.tops_r {
  flex: 1;
  min-width: 0;
  height: auto;
  margin-left: 2rem;
}

.top_other {
  display: flex;
  justify-content: flex-end;
  color: rgba(255, 255, 255, 0.5);
  font-size: .16rem;
  line-height: .3rem;
  align-items: center;
  /* margin-top: .1rem; */
  transition: all .3s;
}

.top_link {
  display: flex;
  font-size: 0.14rem;
  line-height: 0.4rem;
  color: #fff;
}

.top_link a {
  font-size: 0.14rem;
  line-height: 0.4rem;
  letter-spacing: normal;
  color: #fff;
  position: relative;
  margin: 0 .07rem;
  padding: 0 .07rem;
}


/* 
.top_link a:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 0.15rem;
  background: #ccc;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
} */

.top_link a:hover {
  opacity: 0.8;
}


.fl {
  float: left;
}

.logo a {
  display: block;
}

.logo a img {
  display: block;
  /* height: .68rem; */
}

.fr {
  float: right;
}

/* ???â€™???ï¿¥??aï¿½????Â¤??aï¿½????â€²???â€™??????aï¿½??ï¿ a??a?ï¿ ??aï¿½????Â¨???â€™???|??aï¿½???????aï¿½|?ï¿ a???â€œ???â€™???Â§??aï¿½????â€²??aï¿½????ï¿  */



/*???â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™?ï¿ a???????ï¿ ?ï¿ aï¿½????ï¿ aï¿½??ï¿ ???â€™??aï¿½????ï¿ ?ï¿ aï¿½????â€¦?????â€™?ï¿ a??????aï¿½????ï¿¥???â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™???ï¿ ???ï¿ ?ï¿ a??????????aï¿½|???????â€™??aï¿½????ï¿ ?ï¿ aï¿½????â€¦?????â€™?ï¿ a??????aï¿½????o???â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™?ï¿ a??????aï¿½????ï¿ ???â€™??aï¿½???aï¿½????ï¿ ???â€™???ï¿ ???ï¿ ?ï¿ a??????????aï¿½|???????â€™?ï¿ a??????aï¿½????????â€™??aï¿½????ï¿ ?ï¿ aï¿½????â€¦?????â€™?ï¿ a??????aï¿½????ï¿ ???â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™?ï¿ a???????ï¿ ?ï¿ aï¿½????ï¿ aï¿½??ï¿ ???â€™??aï¿½????ï¿ ?ï¿ aï¿½????â€¦?????â€™?ï¿ a??????aï¿½????????â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™???ï¿ ???ï¿ ?ï¿ a??????????aï¿½????????â€™??aï¿½???aï¿½????ï¿ ???â€™???ï¿ ???ï¿ ?ï¿ aï¿½????â€¦????aï¿½????????â€™???ï¿ ???ï¿ ?ï¿ aï¿½????â€¦????aï¿½????ï¿ ???â€™??aï¿½???aï¿½??ï¿ a??a?ï¿ ???â€™???ï¿ ???ï¿ ?ï¿ a??????????aï¿½|???????â€™??aï¿½????ï¿ ?ï¿ aï¿½????â€¦?????â€™?ï¿ a??????aï¿½????Â¨*/


.foot {
  background: url(../images/foot_bg.png) no-repeat bottom center;
  background-size: 100% 100%;
  padding: 0;
  position: relative;
  margin-top: 1.5rem;
  z-index: 9
}

.end_bg {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: url(../images/end_bg.png) bottom;
  background-size: 100% 100%;
  z-index: 0;
}

.end_zsimg {
  position: absolute;
  right: 10%;
  background: url(../images/ldxm_end.png) center no-repeat;
  width: 5.1rem;
  height: 1.67rem;
  background-size: 100%;
  top: -.5rem;
}

.foot .px1600 {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem 0 .5rem 0;
  align-items: center;
}

.foot_link {
  color: #fff;
  font-family: Source Han Sans CN;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  width: 50%;
  display: flex;
  justify-content: flex-start;
}

.foot_link ul {
  display: flex;
}

.foot_link li {
  position: relative;
}

.foot_link li:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: .01rem;
  height: .13rem;
  background: rgba(255, 255, 255, .5)
}

.foot_link li:last-child:before {
  display: none
}

.foot_link li a {
  /* font-family: Source Han Sans CN; */
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  position: relative;
  margin: 0 .15rem;
}

.foot_link li:hover a {
  opacity: .8
}

.foot_copy {
  flex: 1;
  min-width: 0;
  text-align: right;
  font-family: Source Han Sans CN;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
}

.foot_copy p {
  font-family: Source Han Sans CN;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
}

.foot_copy a {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  margin: 0 .15rem
}

.foot_copy a:hover {
  opacity: .8
}

@media screen and (max-width: 1440px) {
  .nav>ul>li {}
}

@media screen and (max-width: 1340px) {
  .nav>ul>li {}
}



@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
  .foot .px1600 {
    display: block
  }

  .foot {
    margin-top: .2rem;
  }

  .foot_link {
    width: 100%;
    text-align: center;
    display: block;
    margin: .2rem auto;
  }

  .foot_copy {
    width: 100%;
    text-align: center;
    padding: 0 15px;
  }

  .foot_link ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .end_zsimg {
    width: 3.1rem;
    height: 1.67rem;
    top: .15rem;
  }

}

@media screen and (max-width: 1420px) {
  .px1600 {
    padding-left: .15rem;
    padding-right: .15rem;
  }

  .logo a img {
    width: auto;
    height: auto;
    margin: 0 auto;
  }


}

@media screen and (max-width: 1024px) {

  html {
    font-size: 85px;
  }





}



@media screen and (max-width: 768px) {
  .foot {
    margin-top: .2rem;
    background-size: 100% 100%;
  }

  .end_zsimg {
    width: 2.1rem;
    height: .85rem;
    top: 1rem;
  }

  .foot .px1600 {
    padding: 1rem 0 .5rem 0;
  }

  .foot_link {
    margin: .2rem auto .2rem auto;
    padding-top: 1rem;
  }
}

@media screen and (max-width: 560px) {
.foot_link ul{
    display: block;
}

}